Subject: Fwd: January 6th event
From: Deeksha Dadu <[email-masked]>
To: release <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "Pravesh Singh (LSM)" <[email-masked]>
Date: Fri, 23 Dec 2022 03:45:30 +0000

Hi guys,

Have you made a note of this?

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Linda Townsend <[email-masked]>
Date: 21 December 2022 at 03:09:56 GMT+5:30
To: Release Concierge <[email-masked]>, release <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Junny June Foote <[email-masked]>, James Dean <[email-masked]>, lbohaboy <[email-masked]>
Cc: Christi Tarzia <[email-masked]>, K Dwyer <[email-masked]>, Kris Waldman <[email-masked]>
Subject: January 6th event

 Good afternoon,

We are in the final stages of planning our special Healthy Night Out Fire and Ice event on January 6th! It promises to be a very special evening. The participants of the event are divided into two groups. One group will start in Bliss at 5:30 and the other will finish in Bliss at 6:30. To prepare for the event I have deleted the Bliss sign ins for 5 - 6, 5:30 - 6:30 and teh after 5 bliss pass. I modified the hours for the second half of the day package from 12:15 - 5:15. If you are booking appointments or packages, please take note of these changes and schedule accordingly. I notified the guests already signed into those times and moved them to alternative times.

We also do not want to use the spa rooms near Bliss after 5:15 that day. Junny, would you please work in Room 5 for your last two appointments and Lillia, please use the Duo Suite.

Thank you all!

Linda